package com.huatek.busi.service.impl.dataoutput.helper;

import java.lang.annotation.*;

@Target({ElementType.TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
@Repeatable(OptSimulatExecutors.class)
public @interface OptSimulatExecutor {

    String value() default "";

    String equipmentType();

    String pId();
}
